<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/popup_background"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_marginStart="5dp"
        android:layout_marginTop="20dp"
        android:text="@string/version"
        android:textColor="#FFFFFF"
        android:textSize="24sp" />
</LinearLayout>